<h1>Actividad de discusión: Planificación para la movilización</h1>

<h3>Preguntas:</h3>

<ul>
  <li>¿Cómo te ayuda esta actividad a comprender tu análisis costo-beneficio?</li>
  <li>¿Cómo puede ayudar esta herramienta a identificar y priorizar partes interesadas?</li>
</ul>

<h3>Instrucciones:</h3>

<ul>
  <li>Publica tu respuesta a las preguntas.</li>
  <li>Lee lo que otros estudiantes han compartido.</li>
  <li>Busca una respuesta que te interese o desafíe.</li>
  <li>Publica una respuesta a esa persona.</li>
</ul>